# Michigan.Ods.Sdk.Models.MiRevenue
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**FiscalYear** | **int?** | Denotes the fiscal year for which the revenue is submitted. | 
**FundCodeDescriptor** | **string** | The independent fisal and accounting entity for revenue transaction. | 
**RevenueMajorClassDescriptor** | **string** | The basic account identifier for recording transactions. | 
**EducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | 
**Amount** | **double?** | Amount for the fund code / major class code submitted. | 
**RevenueOptional** | **string** | An optional field. Is included in the Michigan School Accounting Manual Chart of Accounts but is not required for the FID collection. | 
**RevenueSuffixDescriptor** | **string** | The code used to further define/distinguish between revenue sources. | 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

