# Michigan.Ods.Sdk.Models.MiLearningContentResource
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**Title** | **string** | Name of this resource. | 
**ApplicationId** | **string** | Identifier of the application associated with this resource. This identifier is assigned by the creator/vendor of the resource. | [optional] 
**ImportanceDescriptor** | **string** | Indicates importance of the Resource (e.g., Primary, Secondary). | [optional] 
**StatusDescriptor** | **string** | Indicates the status of the Resource. | [optional] 
**StudentResource** | **bool?** | 0 &#x3D; is Student Resource1 &#x3D; is NOT Student Resource | [optional] 
**TeacherResource** | **bool?** | 0 &#x3D; is NOT Teacher Resource1 &#x3D; is Teacher Resource | [optional] 
**VendorId** | **string** | Identifier of the vendor responsible for this resource. This unique ID will be assigned by IMS during the OneRoster conformance process. | [optional] 
**VendorResourceId** | **string** | Unique ID of this resource as allocated by the vendor. It is unique in the context of resource identifiers allocated by the vendor. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

