# Michigan.Ods.Sdk.Models.MiStaffREPCredential
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**CredentialFieldDescriptor** | **string** | The field of certification for the certificate (e.g., Mathematics, Music). | 
**CredentialIssuanceDate** | **DateTime?** | The month, day, and year on which an active credential was issued to an individual. | 
**CredentialTypeDescriptor** | **string** | An indication of the category of credential an individual holds. | 
**GradeLevelDescriptor** | **string** | The grade level(s) certified for teaching. | 
**RepTypeOfCredentialDescriptor** | **string** | An indication of the category of a legal document giving authorization to perform teaching assignment services. | 
**TeachingCredentialDescriptor** | **string** | An indication of the category of a legal document giving authorization to perform teaching assignment services. | 
**StaffReference** | [**EdFiStaffReference**](EdFiStaffReference.md) |  | 
**CredentialExpirationDate** | **DateTime?** | The month, day, and year on which an active credential held by an individual will expire. | [optional] 
**ProfessionalCertificateOrLicenseNumber** | **string** | The number issued by the credentialing/licensing agency. | [optional] 
**StateOfIssueStateAbbreviationDescriptor** | **string** | The abbreviation for the name of the state (within the United States) or extra-state jurisdiction in which a license/credential was issued. | [optional] 
**TeachingCredentialBasisDescriptor** | **string** | An indication of the pre-determined criteria for granting the teaching credential that an individual holds. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

